<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl" lang="nl">

<head profile="http://selenium-ide.openqa.org/profiles/test-case">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <link rel="selenium.base" href="https://10.44.0.11/" />
  <title>Later afronden</title>
</head>

<body>
  <table cellpadding="1" cellspacing="1" border="1">
    <thead>
      <tr>
        <td rowspan="1" colspan="3">Later afronden</td>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>open</td>
        <td>/form</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>//a[contains(@href, 'https://10.44.0.11/aanvragen/35/persoon/completelater')]</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>css=button.id-knop.id-knop-groot</td>
        <td></td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=uid</td>
        <td>123456789</td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>css=input[type=&quot;submit&quot;]</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>//button[@type='submit']</td>
        <td></td>
      </tr>
      <tr>
        <td>type</td>
        <td>id=field_4_1</td>
        <td>test complete later</td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>name=submit_to_pip</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>link=Ga naar Mijn Mintlab</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>//a[contains(text(),'Inloggen met Digid&nbsp;&nbsp;&nbsp;SAML IdP')]</td>
        <td></td>
      </tr>
      <tr>
        <td>type</td>
        <td>name=uid</td>
        <td>123456789</td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>css=input[type=&quot;submit&quot;]</td>
        <td></td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>css=span.pip-overview-case-finish-button-text-2</td>
        <td></td>
      </tr>
      <tr>
        <td>verifyValue</td>
        <td>id=field_4_1</td>
        <td>test complete later</td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>name=submit_to_next</td>
        <td></td>
      </tr>
      <tr>
        <td>assertText</td>
        <td>css=div.field &gt; span</td>
        <td>test complete later</td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>name=submit_to_next</td>
        <td></td>
      </tr>
      <tr>
        <td>storeText</td>
        <td>css=p.subnote</td>
        <td>casenumber</td>
      </tr>
      <tr>
        <td>open</td>
        <td>/</td>
        <td></td>
      </tr>
      <tr>
        <td>type</td>
        <td>id=id_username</td>
        <td>admin</td>
      </tr>
      <tr>
        <td>type</td>
        <td>id=id_password</td>
        <td>admin</td>
      </tr>
      <tr>
        <td>clickAndWait</td>
        <td>css=input.button.button-primary</td>
        <td></td>
      </tr>
      <tr>
        <td>open</td>
        <td>/zaak/${casenumber}</td>
        <td></td>
      </tr>
      <tr>
        <td>click</td>
        <td>css=span.fase-label</td>
        <td></td>
      </tr>
      <tr>
        <td>waitForElementPresent</td>
        <td>id=field_4_</td>
        <td></td>
      </tr>
      <tr>
        <td>verifyValue</td>
        <td>id=field_4_</td>
        <td>test complete later</td>
      </tr>
      <tr>
        <td>open</td>
        <td>/</td>
        <td></td>
      </tr>

    </tbody>
  </table>
</body>

</html>